.featured-products-custom .featured-products_text .featured-products__text-title,.featured-products-custom .featured-products_text .subtitle{margin:0px;}
.featured-products-custom .featured-products_text .subtitle{margin-bottom:0.8rem;}
.featured-products-custom .featured-products_text.title-wrapper{display:flex;flex-direction:column;width:100%;}
.featured-products-custom .featured-products_text.title-wrapper.center{align-items:center;}
.featured-products-custom .featured-products_text.title-wrapper.flex-end{align-items:flex-end;}
.featured-products-custom .featured-products_text.title-wrapper.flex-start{align-items:flex-start;}
.featured-products-custom .featured-products_text {max-width: 100%;margin-bottom: 5.6rem;}
.featured-products-custom .featured-pdp-block .card-information__wrapper{width:unset;}
.featured-products-custom{overflow:hidden;}
@media screen and (min-width: 990px) {
  .featured-products-custom .featured-products_text {margin-bottom: 20px;
  }
}
@media screen and (max-width: 1024px) {
    .featured-products-custom .featured-product-slider{
      overflow:unset;
    }
}
@media screen and (max-width:768px) {
  .featured-products-custom .featured-pdp-block .card-information__wrapper {padding: 1.2rem 0px;}
  .featured-products-custom .featured-pdp-block .card__title h5 {font-size: 12px;}
  .featured-products-custom .featured-products_text{margin-bottom:2rem;}
}
